.clear{clear:both;}
.map{
    background-image:url(../images/earth_map.jpg);
    background-repeat:no-repeat;
    background-position:center center;
    background-color:#ffffff;
    font-family:'Droid Sans';
    width: 800px;
}
.mapInner{
    width:800px;
    height:auto;
    padding:25px 0px;
}
.title{
    color:#333333;
    font-size:22px;
    font-famiy:tahoma;
    text-decoration:none;
    font-weight:bold;
    border-bottom:0px;
    padding-left:25px;
    padding-bottom:20px;
}
.country {
	float:left;
	width:170px;
	height:auto;
	color:#333333;
	font-size:14px;
	line-height:26px;
	font-famiy:tahoma;
	text-decoration:none;
	padding:5px 5px 0px 25px;
}
.country a{
	width:190px;
	height:auto;
	color:#333333;
	font-size:14px;
	line-height:26px;
	font-famiy:tahoma;
	text-decoration:none;
}
.country a:hover{
	color:#333333;
	font-size:14px;
	font-famiy:tahoma;
	text-decoration:underline;
	border-bottom:0px;
}
.country span{
	color:#e30000;
	font-size:11px;
	font-famiy:tahoma;
	text-decoration:none;
	border-bottom:0px;
}